Subject: Ticket Assigned - refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 06:44:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shehab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shehab Bot:  Hi Shehab ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business
  days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543244620            10:30 AM, 14th Oct                   reem                   Hi Shehab ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           10:30 AM, 14th Oct                   reem                   Could y
 ou please share your order number so that I can assist you further?           10:30 AM, 14th Oct                     shehab                    635899714           10:31 AM, 14th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:32 AM, 14th Oct                     shehab                    I returned 2 items and I didn't receive the refund of  one of them           10:32 AM, 14th Oct                   reem                   please give me a few minutes to check           10:32 AM, 14th Oct                     shehab                    OK           10:32 AM, 14th Oct                   reem                   Could you please check again you order number is not complete           10:33 AM, 14th Oct                     shehab                    Ok           10:33 AM, 14th Oct                     shehab                    6358399714           10:34 AM, 14th Oct                   reem          
          Thank you for sharing the order details. Please hold for few minutes           10:35 AM, 14th Oct                     shehab                    OK           10:35 AM, 14th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           10:37 AM, 14th Oct                   reem                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid will be refunded back to your my credit account           10:38 AM, 14th Oct                   reem                   Is there anything else may I assist you?           10:38 AM, 14th Oct                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this conce
 rn.  We request you to please allow us some time so we can work on this and do the needful.           10:42 AM, 14th Oct                     shehab                    Only one item refunded           10:42 AM, 14th Oct                   reem                   Yes we have checked and we have forwarded your query to the concerned team           10:43 AM, 14th Oct                   reem                   Is there anything else may I assist you?           10:43 AM, 14th Oct                     shehab                    OK           10:43 AM, 14th Oct                     shehab                    Thanks           10:43 AM, 14th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3224376